/* begin Page */

/* Created by www.JoomlArtWork.com */

body
{
	margin: 0 auto;
	padding: 0;
	background-color: #04538E; /* changed from #045695 */
}

.Main
{
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
}

input.button, .validate  {
	color: #033E6B;
	font-size: 11px;
	border: 1px solid #033E6B;
	background:#ffffff;
	height:18px;
	width:60px;
}
.componentheading {
	padding-left:10px;
	font-size:14px;
	font-weight:none;}
	
.contentpane{
	background-color: #FFFFFF; /* added */
	padding-left:10px;}

.PageBackgroundSimpleGradient
{
	position: absolute;
	background-image: url('../images/Page-BgSimpleGradient.jpg');
	background-repeat: repeat-x;
	top:0;
	width: 100%;
	height: 822px; /* changed from 900px */
}

.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}


form
{
	padding:0 !important;
	margin:0 !important;
}

table.position
{
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.Sheet
{
	position:relative;
	z-index:0;
	margin:0 auto;
	width: 900px;
	min-width:49px;
	min-height:49px;
}

.Sheet-body
{
	position: relative;
	z-index:1;
	padding: 7px;
}

.Sheet-tr, .Sheet-tl, .Sheet-br, .Sheet-bl, .Sheet-tc, .Sheet-bc,.Sheet-cr, .Sheet-cl
{
	position:absolute;
	z-index:-1;
}

.Sheet-tr, .Sheet-tl, .Sheet-br, .Sheet-bl
{
	width: 76px;
	height: 76px;
	background-image: url('../images/Sheet-s.png');
}

.Sheet-tl
{
	top:0;
	left:0;
	clip: rect(auto, 38px, 38px, auto);
}

.Sheet-tr
{
	top: 0;
	right: 0;
	clip: rect(auto, auto, 38px, 38px);
}

.Sheet-bl
{
	bottom: 0;
	left: 0;
	clip: rect(38px, 38px, auto, auto);
}

.Sheet-br
{
	bottom: 0;
	right: 0;
	clip: rect(38px, auto, auto, 38px);
}

.Sheet-tc, .Sheet-bc
{
	left: 38px;
	right: 38px;
	height: 76px;
	background-image: url('../images/Sheet-h.png');
}

.Sheet-tc
{
	top: 0;
	clip: rect(auto, auto, 38px, auto);
}

.Sheet-bc
{
	bottom: 0;
	clip: rect(38px, auto, auto, auto);
}

.Sheet-cr, .Sheet-cl
{
	top: 38px;
	bottom: 38px;
	width: 76px;
	background-image: url('../images/Sheet-v.png');
}

.Sheet-cr
{
	right:0;
	clip: rect(auto, auto, auto, 38px);
}

.Sheet-cl
{
	left:0;
	clip: rect(auto, 38px, auto, auto);
}

.Sheet-cc
{
	position:absolute;
	z-index:-1;
	top: 38px;
	left: 38px;
	right: 38px;
	bottom: 38px;
	background-color: #FFFFFF;
}


.Sheet
{
/*	margin-top: 10px !important; */
	margin-top: 4px !important;
}

.PageBackgroundSimpleGradient, .PageBackgroundGradient, .PageBackgroundGlare
{
	min-width:900px;
}

/* end Box, Sheet */

/* begin Header */
div.Header
{
	margin: 0 auto;
	position: relative;
	z-index:0;
	width: 886px;
	height: 112px;
}

div.Header-png
{
	position: absolute;
	z-index:-2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('../images/pihead.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}

/* end Header */

/* begin Logo */
.logo
{
	display : block;
	position: absolute;
	left: 319px;
	top: 37px;
	width: 567px;
}

h1.logo-name
{
	display: block;
	text-align: left;
}

h1.logo-name, h1.logo-name a, h1.logo-name a:link, h1.logo-name a:visited, h1.logo-name a:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 32px;
	text-decoration: none;
	padding:0;
	margin:0;
	color: #2E6D9E !important;
}

/* end Logo */

/* begin Menu */
/* menu structure */

.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.artmenu, .artmenu ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.artmenu li
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}

.artmenu li:hover
{
	z-index: 10000;
	white-space: normal;
}

.artmenu li li
{
	float: none;
}

.artmenu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}

.artmenu li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.artmenu li li:hover>ul
{
	top: 0;
	left: 100%;
}

.artmenu:after, .artmenu ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.artmenu, .artmenu ul
{
	min-height: 0;
}

.artmenu ul
{
	background-image: url(../images/spacer.gif);
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}

.artmenu ul ul
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}




/* menu structure */

.artmenu
{
	padding: 0px 0px 0px 0px;
}

.nav
{
	position: relative;
	height: 34px;
	z-index: 100;
}

.nav .l, .nav .r
{
	position: absolute;
	z-index: -1;
	top: 0;
	height: 34px;
	background-image: url('../images/nav.png');
}

.nav .l
{
	left: 0;
	right:0px;
}

.nav .r
{
	right: 0;
	width: 886px;
	clip: rect(auto, auto, auto, 886px);
}

/* end Menu */

/* begin MenuItem */
.artmenu ul li
{
	clear: both;
}

.artmenu a
{
	position:relative;
	display: block;
	overflow:hidden;
	height: 34px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
}


.artmenu a .r, .artmenu a .l
{
	position:absolute;
	display: block;
	height: 102px;
	background-image: url('../images/MenuItem.png');
}

.artmenu a .l
{
	left:0;
	right:0px;
}

.artmenu a .r
{
	width:400px;
	right:0;
	clip: rect(auto, auto, auto, 400px);
}

.artmenu a .t 
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #9CD2FC;
	padding: 0 9px;
	margin: 0 0px;
	line-height: 34px;
	text-align: center;
}

.artmenu a:hover .l, .artmenu a:hover .r
{
	top:-34px;
}

.artmenu li:hover>a .l, .artmenu li:hover>a .r
{
	top:-34px;
}

.artmenu li:hover a .l, .artmenu li:hover a .r
{
	top:-34px;
}
.artmenu a:hover .t
{
	color: #000000;
}

.artmenu li:hover a .t
{
	color: #000000;
}

.artmenu li:hover>a .t
{
	color: #000000;
}



/* end MenuItem */

/* begin MenuSeparator */
.nav .separator
{
	display: block;
	width: 1px;
	height: 34px;
	background-image: url('../images/MenuSeparator.png');
}

/* end MenuSeparator */

/* begin MenuSubItem */
.artmenu ul a
{
	display:block;
	text-align: center;
	white-space: nowrap;
	height: 26px;
	width: 180px;
	overflow:hidden;
	line-height: 26px;
	margin-right: auto;


	background-image: url('../images/subitem-bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 0px;
	border-style: solid;
}

.nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}

.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 26px;
	color: #00090F;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.artmenu ul ul a
{
	margin-left: auto;
}

.artmenu ul li a:hover
{
	color: #A5D7FD;
	background-position: 0 -26px;
}

.artmenu ul li:hover>a
{
	color: #A5D7FD;
	background-position: 0 -26px;
}

.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span
{
	color: #A5D7FD;
}

.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span
{
	color: #A5D7FD;
}


/* end MenuSubItem */

/* begin ContentLayout */
.contentLayout
{
	position: relative;
	margin-bottom: 3px;
	width: 886px;
}
/* end ContentLayout */

/* begin Box, Block */
.Block
{
	position:relative;
	z-index:1;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.Block-body
{
	position: relative;
	z-index:1;
	padding: 0px;
}



.Block
{
	margin: 7px;
}

/* end Box, Block */

/* begin BlockHeader */
.BlockHeader
{
	position:relative;
/*	z-index:0;*/
	z-index:-1; /* added */
	height: 30px;
	padding: 0 7px;
	margin-bottom: 7px;
}

.BlockHeader .t
{
	height: 30px;
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	white-space : nowrap;
	padding: 0 7px;
	line-height: 30px;
}

.BlockHeader .l, .BlockHeader .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 30px;
	background-image: url('../images/BlockHeader.png');
}

.BlockHeader .l
{
	left:0;
	right:5px;
}

.BlockHeader .r
{ 
	width:886px;
	right:0;
	clip: rect(auto, auto, auto, 850px);
}




/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:15px;
	min-height:15px;
}

.BlockContent-body
{
	position: relative;
	z-index:1;
	padding: 8px;
}

.BlockContent-tr, .BlockContent-tl, .BlockContent-br, .BlockContent-bl, .BlockContent-tc, .BlockContent-bc,.BlockContent-cr, .BlockContent-cl
{
	position:absolute;
	z-index:-1;
}

.BlockContent-tr, .BlockContent-tl, .BlockContent-br, .BlockContent-bl
{
	width: 14px;
	height: 14px;
	background-image: url('../images/BlockContent-s.png');
}

.BlockContent-tl
{
	top:0;
	left:0;
	clip: rect(auto, 7px, 7px, auto);
}

.BlockContent-tr
{
	top: 0;
	right: 0;
	clip: rect(auto, auto, 7px, 7px);
}

.BlockContent-bl
{
	bottom: 0;
	left: 0;
	clip: rect(7px, 7px, auto, auto);
}

.BlockContent-br
{
	bottom: 0;
	right: 0;
	clip: rect(7px, auto, auto, 7px);
}

.BlockContent-tc, .BlockContent-bc
{
	left: 7px;
	right: 7px;
	height: 14px;
	background-image: url('../images/BlockContent-h.png');
}

.BlockContent-tc
{
	top: 0;
	clip: rect(auto, auto, 7px, auto);
}

.BlockContent-bc
{
	bottom: 0;
	clip: rect(7px, auto, auto, auto);
}

.BlockContent-cr, .BlockContent-cl
{
	top: 7px;
	bottom: 7px;
	width: 14px;
	background-image: url('../images/BlockContent-v.png');
}

.BlockContent-cr
{
	right:0;
	clip: rect(auto, auto, auto, 7px);
}

.BlockContent-cl
{
	left:0;
	clip: rect(auto, 7px, auto, auto);
}

.BlockContent-cc
{
	position:absolute;
	z-index:-1;
	top: 7px;
	left: 7px;
	right: 7px;
	bottom: 7px;
	background-color: #E1F2FE;
}


.BlockContent-body
{
	color:#056AB8;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.BlockContent-body a:link
{
	color: #045C9F;
	background-color:none;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.BlockContent-body a:visited, .BlockContent-body a.visited
{
	color: #045C9F;
	background-color: none;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}

.BlockContent-body a:hover, .BlockContent-body a.hover
{
	color: #3176AA;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}

.BlockContent-body ul
{
	list-style-type: none;
	color: #11293B;
	margin:0;
	padding:0;
}

.BlockContent-body li
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.BlockContent-body ul li
{
	padding:0px 0 0px 9px;
	/*background-image: url('../images/BlockContentBullets.png');*/
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.2em;
}

/* end Box, BlockContent */

/* begin Box, Post */
.Post
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.Post-body
{
	position: relative;
	z-index:1;
	padding: 3px;
}



.Post
{
	margin: 7px;
}

/* Start images */
a img
{
	border: 0;
}

.article img, img.article
{
	margin: 1em;
}

.metadata-icons img
{
	border: none;
	vertical-align: middle;
	margin:2px;
}
/* Finish images */

/* Start tables */

.article table, table.article
{
	border-collapse: collapse;
	margin: 1px;
	width:auto;
}

.article table, table.article .article tr, .article th, .article td
{
	background-color:Transparent;
}


.article th
{
	text-align:center;
	vertical-align:middle;
	padding: 7px;
}

/* Finish tables */
/* end Box, Post */

/* begin PostHeaderIcon */
.PostHeaderIcon-wrapper
{
	text-decoration:none;
	margin: 0.2em 0;
	padding: 0;
	font-weight:normal;
	font-style:normal;
	letter-spacing:normal;
	word-spacing:normal;
	font-variant:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	text-align:left;
	text-indent:0;
	line-height:inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	color: #1D4463;
}

.PostHeaderIcon-wrapper, .PostHeaderIcon-wrapper a, .PostHeaderIcon-wrapper a:link, .PostHeaderIcon-wrapper a:visited, .PostHeaderIcon-wrapper a:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	color: #1D4463;
}

/* end PostHeaderIcon */

/* begin PostHeader */
.PostHeader a:link
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  text-align: left;
  color: #225277;
}

.PostHeader a:visited, .PostHeader a.visited
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  text-align: left;
  color: #225277;
}

.PostHeader a:hover, .PostHeader a.hovered
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  text-align: left;
  color: #66A3D2;
}
/* end PostHeader */

/* begin PostIcons */
.PostHeaderIcons
{
	padding:1px;
}

.PostHeaderIcons, .PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	color: #045FA4;
}

.PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover
{
	margin:0;
}

.PostHeaderIcons a:link
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #28608A;
}

.PostHeaderIcons a:visited, .PostHeaderIcons a.visited
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #0465AE;
}

.PostHeaderIcons a:hover, .PostHeaderIcons a.hover
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-weight: normal;
	text-decoration: underline;
	color: #357EB6;
}
/* end PostIcons */

/* begin PostContent */
/* Content Text Font & Color (Default) */
body
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  color: #045FA4;
}

.PostContent
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  color: #045FA4;
}


/* Start Content link style */
/*
The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
http://www.w3schools.com/CSS/css_pseudo_classes.asp
http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/
*/
a
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  color: #28608A;
}

/* Adds special style to an unvisited link. */
a:link
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  color: #28608A;
}

/* Adds special style to a visited link. */
a:visited, a.visited
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  color: #28608A;
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  color: #66A3D2;
}

/* Finish Content link style */

/* Resert some headings default style & links default style for links in headings*/
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}


/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 29px;
  color: #28608A;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 22px;
  color: #357EB6;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 17px;
  color: #0465AE;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  color: #0576CC;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  color: #0576CC;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 10px;
  color: #0576CC;
}
/* Finish Content headings Fonts & Colors  */
/* end PostContent */

/* begin PostBullets */
/* Start Content list */
ol, ul
{
	color: #045FA4;
	margin:1em 0 1em 2em;
	padding:0;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

li ol, li ul
{
	margin:0.5em 0 0.5em 2em;
	padding:0;
}

li 
{
	margin:0.2em 0;
	padding:0;
}

ul
{
	/*list-style-type: none;*/
}

ol
{
	list-style-position:inside;
	
}



.Post li
{
	padding:0px 0 0px 15px;
	line-height:1.2em;
}

.Post ol li, .Post ul ol li
{
	background: none;
	padding-left:0;
}

.Post ul li, .Post ol ul li 
{
/* commented */
/*	background-image: url('../images/PostBullets.png');
	background-repeat:no-repeat;
	padding-left:15px;*/
	padding-left:0; /* added */	
	margin-left:12px; /* added */	
}


/* Finish Content list */
/* end PostBullets */

/* begin PostQuote */
/* Start blockquote */
blockquote p
{
	color:#071018;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

blockquote
{
		margin:10px 10px 10px 50px;
	padding:5px 5px 5px 41px;
	background-color:#C4DCEE;
	background-image:url('../images/PostQuote.png');
	background-position:left top;
	background-repeat:no-repeat;
}


/* Finish blockuote */
/* end PostQuote */

/* begin Button */
.Button
{
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	background:none;
	line-height:28px;
	margin:0;
	padding:0;
	overflow: visible;
	cursor: default;
	text-decoration: none !important;
	z-index:0;
}

.Button .btn
{
	display:block;
	position:relative;
	float:left;
	height: 28px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	color: #C3E4FD;
}

.Button .btn .t
{
	display:block;
	height: 28px;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	white-space: nowrap;
	text-align: left;
	padding: 0 11px;
	line-height: 28px;
	text-decoration: none !important;
}

input, select
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.Button .hover, .Button:hover
{
	color: #0B1B28;
	text-decoration: none !important;
}

.Button .active
{
	color: #E6F4FE;
}

.Button .btn .l, .Button .btn .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 84px;
	background-image: url('../images/Button.png');
}

.Button .btn .l
{
	left:0;
	right:9px;
}

.Button .btn .r
{
	width:407px;
	right:0;
	clip: rect(auto, auto, auto, 398px);
}

.Button .btn.hover .l, .Button .btn.hover .r, .Button .btn:hover .l, .Button .btn:hover .r
{
	top: -28px;
}

.Button .btn.active .l, .Button .btn.active .r
{
	top: -56px;
}


/* end Button */

/* begin Footer */
.Footer
{
	position:relative;
	z-index:0;
	overflow:hidden;
	width: 886px;
	margin: 5px auto 0px auto;
}

.Footer .Footer-inner
{
	height:1%;
	position: relative;
	z-index: 0;
	padding: 12px;
	text-align: center;
}

.Footer .Footer-background
{
	position:absolute;
	z-index:-1;
	background-repeat:no-repeat;
	background-image: url('../images/Footer.png');
	width: 886px;
	height: 150px;
	bottom:0;
	left:0;
}


.Footer .Footer-text p
{
	margin: 0;
}

.Footer .Footer-text
{
	display:inline-block;
	color:#ffffff;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.Footer .Footer-text a:link
{
	text-decoration: none;
	color: #ffffff;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}

.Footer .Footer-text a:visited
{
	text-decoration: none;
	color: #ffffff;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}

.Footer .Footer-text a:hover
{
	text-decoration: none;
	color: #7DB1D9;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
/* end Footer */

/* begin PageFooter */
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover
{
	font-family:Arial;
	font-size:10px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#2c6fb3;
}

.page-footer
{
	margin:0em;
	text-align:center;
	text-decoration:none;
	color:#2c6fb3;
}
/* end PageFooter */

/* begin LayoutCell */
.sidebar1
{
	min-height:540px; /* added */
}

.contentLayout .sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: visible; /* changed from hidden */
	width: 185px;
}
/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .content
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: visible; /* changed from hidden */
	width: 515px;
	z-index:-1; /* added */
}
.contentLayout .content-sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: visible; /* changed from hidden */
	z-index:-1; /* added */
	width: 700px;
}
.contentLayout .content-sidebar2
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: visible; /* changed from hidden */
	z-index:-1; /* added */
	width: 700px;
}
.contentLayout .content-wide
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: visible; /* changed from hidden */
	z-index:-1; /* added */
	width: 885px;
}
/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .sidebar2
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: visible; /* changed from hidden */
	z-index:-1; /* added */
	width: 185px;
}
/* end LayoutCell */



.contentLayout li
{
	float: none;
}

table.moduletable th
{
	font-size: 140%;
	padding: .5em 0em;
}

#footer
{
	text-align: center;
}

.breadcrumbs
{
	display: block;
	padding: 0em 0em;
}

.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate
{
	font-size: 75%;
	padding-bottom: 1em;
}

.column_separator 
{
	padding-left: .4em;
}

.pagination span
{
	padding: 2px;
}

.pagination a
{
	padding: 2px;
}

div.offline
{
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway
{
	display: block;
	margin: 0 20px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
}

/* headers */
table.moduletable th, legend
{
	margin: 0;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.5em;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* form validation */
.invalid
{
	border-color: #ff0000;
}

label.invalid
{
	color: #ff0000;
}


/** overlib **/

.ol-foreground
{
	background-color: #f6f6f6;
}

.ol-background
{
	background-color: #666;
}

.ol-textfont
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}

.ol-captionfont a
{
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

/* spacers */
span.article_separator
{
	display: none;
}

.column_separator
{
	padding-left: 10px;
}

td.buttonheading img
{
	border: none;
}

.clr
{
	clear: both;
}

div#maindivider
{
	border-top: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;
	height: 1px;
}

table.blog span.article_separator
{
	display: none;
}

/* edit button */
.contentpaneopen_edit
{
	float: left;
}

/* table of contents */
table.contenttoc
{
	margin: 5px;
	border: 1px solid #ccc;
	padding: 5px;
	float: right;
}

table.contenttoc td
{
	padding: 0 5px;
}


/* content tables */
td.sectiontableheader
{
	background: #efefef;
	color: #333;
	font-weight: bold;
	padding: 4px;
	border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
	padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2
{
	padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane
{
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li
{
	margin-bottom: 5px;
}

table.contentpaneopen fieldset
{
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3
{
	margin-top: 25px;
}

table.contentpaneopen h4
{
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight
{
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable
{
	margin-bottom: 0px;
}

div.moduletable, div.module
{
	margin-bottom: 25px;
}

div.module_menu h3
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu
{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	}

div.module_menu div div div
{
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
	
}

div.module_menu div div div div
{
	background: none;
	padding: 0;
}

div.module_menu ul
{
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited
{
	font-weight: bold;
}


#leftcolumn div.module
{
	padding: 0 10px;
}

#leftcolumn div.module table
{
	width: auto;
}

/* forms */
table.adminform textarea
{
	width: 540px;
	height: 400px;
	font-size: 1em;
	color: #000099;
}

div.search input
{
	width: 145px;
	border: 1px solid #ccc;
	margin: 1px 5px;
}

form#form-login
{
	text-align: left;
}

form#form-login fieldset
{
	border: 0 none;
	margin: 0;
	padding: 0.2em;
}

form#form-login ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

form#form-login ul li
{
	background-image: none;
	padding: 0;
}

#modlgn_username, #modlgn_passwd
{
	width: 90%;
}

#form-login-username, #form-login-password, #form-login-remember
{
	display: block;
	margin: 0;
}

form#com-form-login
{
	text-align: left;
}

form#com-form-login fieldset
{
	border: 0 none;
	margin: 0;
	padding: 0.2em;
}

form#com-form-login ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

form#com-form-login ul li
{
	background-image: none;
	padding: 0;
}

/* thumbnails */
div.mosimage
{
	margin: 5px;
}

div.mosimage_caption {
	font-size: .90em;
	color: #666;
}

div.caption
{
	padding: 0 10px 0 10px;
}

div.caption img
{
	border: 1px solid #CCC;
}

div.caption p
{
	font-size: .90em;
	color: #666;
	text-align: center;
}

/* Parameter Table */
table.paramlist
{
	margin-top: 5px;
}

table.paramlist td.paramlist_key
{
	width: 128px;
	text-align: left;
	height: 30px;
}

div.message
{
	font-weight: bold;
	font-size: 14px;
	color: #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.banneritem img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text
{
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text
{
	padding: 4px;
	font-size: 11px;
	background-color: #f7f7f7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span
{
	padding: 2px;
}

.pagination a
{
	padding: 2px;
}

/* Polls */
.pollstableborder
{
	margin-top: 8px;
}


.pollstableborder td
{
	text-align: left;
	
}

/* WebLinks */
span.description
{
	display: block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset
{
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend
{
	margin: 0;
	padding: 0 10px;
}

td.key
{
	border-bottom: 1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip
{
	float: left;
	background: #ffc;
	border: 1px solid #d4d5aa;
	padding: 5px;
	max-width: 200px;
}

.tool-title
{
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text
{
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message
{
	margin-bottom: 20px;
}

#system-message dd.message ul
{
	background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
	border-top: 3px solid #de7a7b;
	border-bottom: 3px solid #de7a7b;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}

/* System Error Messages */
#system-message dd.error ul
{
	color: #c00;
	background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
}

/* System Notice Messages */
#system-message dd.notice ul
{
	color: #c00;
	background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #f0dc7e;
	border-bottom: 3px solid #f0dc7e;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
 }

#syndicate
{
	float: left;
	padding-left: 25px;
}

/* Component Specific Fixes */

#component-contact table td
{
	padding: 2px 0;
}

.breadcrumbs img
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.mceToolbarTop {
	white-space: normal;
}

.mceEditor
{
	background: none;
}

#archive-list
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#archive-list li
{
	list-style-type: none;
	background-image: none;
	margin-left: 0px;
	padding-left: 0px;
}

#navigation
{
	text-align: center;
}

.article h3 img
{
	border: none;
	display: inline;
	margin: 0;
	padding: 0;
}

.Footer-text .moduletable
{
	border: none;
	margin: 0;
	padding: 0;
}

.pollstableborder td {
	vertical-align: middle;
}





/*****************************************************************/
/*                         Custom styles                         */
/*****************************************************************/

/******************/
/* General styles */
/******************/

/* Links behaviour */
a:link, a:visited{
	text-decoration:none;
	color:#0000FF;
}

a:hover{
	text-decoration:underline;
	color:#0000FF;
}

a:active{
	color:#0000FF;
}

/* Page top margin */
.Sheet-body{
	padding-top:0;
	margin-top:-8px;
}

/* Footer height */
.Footer .Footer-inner{
	padding:6px;
}

/* Login bottom right */
.moduletable-login{
	margin:0;
	padding:0;
}

.moduletable-login a{
	color:#999999;
}

/* Sitemap links */
.sitemap a:link, .sitemap a:visited{
	text-decoration:none;
}

.sitemap a:hover{
	text-decoration:underline;
	color:#0000FF;
}

.sitemap a:active{
	color:#0000FF;
}

.sitemap ul li{
	font-size:1.1em;
}

.sitemap ul li li{
	font-size:1em;
}

.sitemap ul li li li{
	font-size:0.9em;
}

.sitemap ul li li li li{
	font-size:0.8em;
	list-style-type:none;
}


/* Module title-body margin */
.BlockHeader{
	margin-bottom:2px;
}

/* Home page general appearance */
table div.PostContent{
	padding:0 0 9px 0;
	background: url('../images/horizline.png') center bottom repeat-x;
	margin:0.5em 0;
}

.PostContent p{
	margin:12px 1px;
}

/* Page titles font size */
h2.PostHeaderIcon-wrapper{
	font-size:1.5em;
	font-weight:bold;
}

/* Homepage titles font size */
td.article_column h2.PostHeaderIcon-wrapper{
	font-size:1.1em;
	font-weight:bold;
}

/* Homepage text font size */
td.article_column div.PostContent div p,td.article_column div.PostContent div li{
	font-size:0.9em;
}

/* Page title font */
.componentheading, .PostHeader{
	font-size:1em;
	font-weight:bold;
}

/* Articles display */
div.article ul{
	list-style-type: disc;
}


/* Calendar */
a.mod_events_daylink:visited{
	text-decoration:none;
}

table.mod_events_monthyear{
	border: none;
	background-color:#99DDFF;
}

table.mod_events_table{
	border: none;
}

.mod_events_td_dayoutofmonth{
	background-color: transparent;
}

div.prosopiko td{
	border: 1px solid #b4defd;
}

div.bordered td{
	border: 1px solid #b4defd;
}

div.fitimage img{
	margin: 0;
}

.article table, table.article{
	border-collapse:separate;
}

.moduletable-guestsonline{
	padding:0 36px 3px;
	color:#000000;
}

.infopanel_schoolbase{
	font-size: 0.9em;
	border: 1px dotted #CCCCCC;
	background-color: #fff6e4;
	padding: 0 3px;
	margin-left: -18px;
	text-align: justify;
}

table ul{
	margin-top:0;
	margin-bottom:0;
}

/*****************************/
/* Template positions styles */
/*****************************/
.headbar1{
	width: 100%;
	height:20px;
	background-color: #C8E9F8;
	background-image: url('../images/headbar.png');
}

.headbar1left{
	float: left;
	width: 160px;
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 2px;
}

.headbar1right1{
	float: right;
	/*width: 160px;*/
	text-align: right;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 2px;
}

.headbar1right2{
	float: right;
	width: 65px;
	text-align: right;
	margin-right: 5px;
	margin-top: 2px;
}


.headbar1right2 img{
	margin-left: 8px;
}

.headbar1right3{
	float: right;
	width: 180px;
	text-align: right;
	margin-right: 5px;
	margin-top: 2px;
}

.headbar2{
	width: 100%;
	height:22px;
	background-color: #FFB400;
}

.headbar2left{
	float: left;
	width: 320px;
	text-align: left;
	margin-left: 5px;
	height:20px;
	text-decoration:none;
	font-weight:bold;
	/*margin-top: 2px;*/
}

.headbar2middle{
	float: right;
	width: 220px;
	text-align: right;
	margin-left: 5px;
	margin-top: 2px;
	height:20px;
	text-decoration:none;
	/*margin-top: 2px;*/
}

.headbar2right{
	float: right;
	text-align: right;
	margin-right: 5px;
	width: 160px;
}


/*****************************/
/* ARI Image Lightbox styles */
/*****************************/
.sxlightbox img{
  background-color: #ffffff;
  margin: 4px;
  border: 1px solid #cccccc;
  padding: 2px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}


/*****************************/
/* Ninja Simple Icons styles */
/*****************************/
div.nsi-container{
	margin:-3px;
}

/* Right column icons */
div.nsi-iconvert img{
	border:1px #B4DEFD solid;
}


/**************************************/
/* Homepage latest news module styles */
/**************************************/
ul.menu-latestn{
	padding:0 3px 0 3px;
}

ul.menu-latestn li{
	padding:0 0 6px 0;
	background: url('../images/horizdots.png') center bottom repeat-x;
	margin:0.0em 0;
	line-height:1.1em;
	font-size:0.95em;
	text-align:justify;
}

.menu-latestn a:link, .menu-latestn a:visited{
	text-decoration:none;
	color:#0000FF;
}

.menu-latestn a:hover{
	text-decoration:underline;
	color:#0000FF;
	/*color:#66a3d2;*/
}

.menu-latestn a:active{
	color:#0000FF;
}


a:link, a:visited{
	text-decoration:none;
	color:#0000FF;
}

a:hover{
	text-decoration:underline;
	color:#0000FF;
}

a:active{
	color:#0000FF;
}

div.moduletable-provolianakoinoseon p{
	margin:0;
}


/********************/
/* News page styles */
/********************/
.sectiontableentry1, .sectiontableentry2{
	vertical-align:top;
}

.sectiontableentry1{
	background-color:#E6F4FF;
}

.sectiontableentry2{
	background-color:#C4E6FF;
}

.sectiontableentry1 a:link, .sectiontableentry2 a:link, .sectiontableentry1 a:visited, .sectiontableentry2 a:visited{
	text-decoration:none;
}

.sectiontableentry1 a:hover, .sectiontableentry2 a:hover, .sectiontableentry1 a:active, .sectiontableentry2 a:active{
	text-decoration:underline;
}

td.sectiontableheader{
	background-color:#DDDDDD;
}


/********************/
/* List page styles */
/********************/
.sectiontableentry1 td{
	background-color:#E6F4FF;
}

.sectiontableentry2 td{
	background-color:#C4E6FF;
}



/************************/
/* Styles for main menu */
/************************/
ul.menu-first_menu a:link, ul.menu-first_menu a:visited{
	display:block;
	width:151px;
	text-decoration:none;
	font-weight:normal;
}

ul.menu-first_menu a:hover{
	text-decoration:none;
	color:#66A3D2;
}

ul.menu-first_menu a:active{
	color:#0000FF;
}

ul.menu-first_menu li{
	margin:0;
	padding:2px 4px;
}

ul.menu-first_menu li:hover{
	border-style: solid;
	border-color: #FFB400;
	border-width: 0 0 0 6px;
	margin-left: -6px;
	background-color: #B9E2FE;
}

ul.menu-first_menu li.active{
	background-color: #75c7fe;
}


ul.menu-first_menu li a:link, ul.menu-first_menu li a:visited{
	color:#000000;
	text-decoration:none;
}

ul.menu-first_menu li a:hover{
	color:#0000FF;
	text-decoration:none;
}

ul.menu-first_menu li a:active{
	color:#0000FF;
	text-decoration:none;
}


/**************************/
/* Styles for second menu */
/**************************/
ul.menu-second_menu li a:link, ul.menu-second_menu li a:visited{
	display:block;
	width:147px;
	text-decoration:none;
	font-weight:normal;
	color:#000000;
	margin:0;
	padding:2px 4px;
}

ul.menu-second_menu li a:hover{
	text-decoration:none;
	color:#0000FF;
	border-style: solid;
	border-color: #FFB400;
	border-width: 0 0 0 6px;
	margin-left: -6px;
	background-color: #B9E2FE;
}

ul.menu-second_menu li{
	margin:0;
	padding:0;
}

ul.menu-second_menu li.active{
	background-color: #75c7fe;
	color:#0000FF;
	text-decoration:none;
}


/***************************************************/
/* Styles for second menu additionally per section */
/***************************************************/

/* Tomeas Epimorfosis menu */
ul.tee li{
	background-color:#FFC045/*94f3f4*/;
}

ul.tee li a:hover{
	border-width: 0;
	margin: 0;
	background-color: #CDA53C/*00CCCB*/;
}

ul.tee ul{
	display:none;
}

/* Tomeas Ekpaideftikis Tekmiriosis menu */
ul.tet li{
	background-color:#fdc4d0;
}	

ul.tet li a:hover{
	border-width: 0;
	margin: 0;
	background-color: #fb7491;
}

/* Tomeas Ekpaideftikis Tcnologias menu */
ul.tpe li{
	background-color:#d1f48d;
}

ul.tpe li a:hover{
	border-width: 0;
	margin: 0;
	background-color: #99cc33;
}

/* YAP menu */
ul.yap li{
	background-color:#d9acfd;
}

ul.yap li a:hover{
	border-width: 0;
	margin: 0;
	background-color: #7d4ef2;
}

/* KEEA menu */
/*
ul.keea li{
	background-color:#ecc579;
}

ul.keea li a:hover{
	border-width: 0;
	margin: 0;
	background-color: #cd9933;
}
*/


/*************************/
/* Styles for list items */
/*************************/
.BlockContent-body ul.ux-menu-vertical li{
	padding:0;
	margin:0;
	line-height:1em;
	font-weight:bold;
}

.BlockContent-body ul.ux-menu-vertical li a{
	padding:2px 4px;
	margin:0;
	line-height:1.2em;
	width:147px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
}


/***********************/
/* Styles for top menu */
/***********************/
.yui-overlay{
	z-index:10;
}

.yuimenubaritem{
	float:right!important;
	border-left:1px solid #CCCCCC;
}

/************************/
/* Styles for keea menu */
/************************/
.yui-skin-sam .keea .bd{
	border:none!important;
	background-color:#e1f2fe!important;
}

.yui-skin-sam .keea .bd ul ul{
	border:1px #b4defd solid!important;
}

#ariyui189.yui-skin-sam .keea ul li a.yuimenuitemlabel{
	padding:0 20px 0 6px!important;
	white-space:normal;
}

#ariyui189.yui-skin-sam .keea ul ul li a.yuimenuitemlabel{
	font-size:11px!important;
	white-space:nowrap;
}

#ariyui189.yui-skin-sam .keea ul ul{
	padding-left:6px;
}

/************************/
/* Styles for pavis menu */
/************************/
.yui-skin-sam .pavis .bd{
	border:none!important;
	background-color:#e1f2fe!important;
}

.yui-skin-sam .pavis .bd ul ul{
	border:1px #b4defd solid!important;
}

.yui-skin-sam .pavis .bd ul li:hover{
	border-style: solid!important;
	border-color: #007eff!important;
	border-width: 0 0 0 6px!important;
	margin-left: -6px!important;
	background-color: #9ccdff!important;
}

#ariyui233.yui-skin-sam .pavis ul li a.yuimenuitemlabel{
	padding:0 0 0 2px!important;
	white-space:normal;
}

#ariyui233.yui-skin-sam .pavis ul ul li a.yuimenuitemlabel{
	font-size:11px!important;
	white-space:nowrap;
}

#ariyui233.yui-skin-sam .pavis ul ul{
	padding-left:6px;
}

/**********************************/
/* Styles for perivallontiki menu */
/**********************************/
.yui-skin-sam .perivallontiki .bd{
	border:none!important;
	background-color:#65d95f!important;
}

.yui-skin-sam .perivallontiki .bd ul ul{
	border:1px #38a434 solid!important;
}

#ariyui180.yui-skin-sam .perivallontiki ul li a.yuimenuitemlabel{
	padding:0 20px 0 6px!important;
	white-space:normal;
}

#ariyui180.yui-skin-sam .perivallontiki ul ul li a.yuimenuitemlabel{
	font-size:11px!important;
	white-space:nowrap;
}

/****************************/
/* Styles for right modules */
/****************************/
.BlockContent-body a:link, .BlockContent-body a:visited{
	text-decoration:none;
	color:#0000FF;
}

.BlockContent-body a:hover{
	text-decoration:underline;
	color:#0000FF;
}

.BlockContent-body a:active{
	color:#0000FF;
}


/*****************************/
/* Styles for calendar table */
/*****************************/

div.moduletable-caltable{
	margin:0 12px;
}

div.moduletable-caltable th{
	border:1px solid #CCCCCC;
	background-color:#EEEEEE;
	padding:2px 6px;
}

div.moduletable-caltable td{
	border:1px solid #CCCCCC;
	padding:2px 6px;
}

/**********************************/
/* Styles for internal table menu */
/**********************************/
div.internaltopmenu table{
	width:100%;
	border:0;
	height:44px;
}

div.internaltopmenu td{
	background-color:#205bab;
	text-align:center;
	padding:3px;
	font-size: 8pt;
	font-weight:bold;
}

div.internaltopmenu a{
	display:block;
	color:#ffffff;
}

div.internaltopmenu a:link,div.internaltopmenu  a:visited{
	text-decoration:none;
}

div.internaltopmenu a:hover, div.internaltopmenu a:active{
	text-decoration:underline;
}


/************************************/
/* Styles for internal right column */
/************************************/
div.internalrightcolumn{
	float:right;
	margin:12px 0 12px 12px;
	padding:0 6px;
	width:190px;
	background-color:#f4f4f4;
}

div.internalrightcolumn img{
	float:left;
	margin:0 6px 0 0;
}

/******************************************/
/* Styles for content having right column */
/******************************************/
div.contentbeforecolumn{
	width:460px;
}

/************************/
/* Styles for evropaika */
/************************/
div.moduletable-evropaika-right-column{
	float:right;
	width:160px;
	background-color: #f4f4f4;
	margin: 24px 6px 6px 6px;
	padding: 2px 6px;
}

table.blog-evropaika p{
	margin: 0;
	text-align: justify; 
}

table.blog-evropaika p span.more{
	float: right;
}

table.blog-evropaika img{
	float: left;
	margin: 0 6px 0 0;
	max-width:128px;
	max-height:96px;
}

div.evropaiko div.info{
	float: left; 
	margin: 0 12px 6px 0; 
	font-size: 11pt; 
	width: 220px;
}

div.evropaiko div.info img{
	display:block;
	margin:0 auto;
	max-width:200px;
	max-height:128px;
}

div.evropaiko div.info p{
	background-color: #eeeeee; 
	padding: 6px; 
	margin: 1px 0 0 0;
}

div.evropaiko div.description{
	margin-left: 234px;
	text-align: justify; 
}